/*
Theme Name: All Wardrobes
Theme URI: http://allwardrobes.ie
Description: This is a child theme of Themify Ultra
Author: Alexander Kuznetsov
Author URI: http://allwardrobes.ie
Template: themify-ultra
Version: 0.1
*/
@import url("../themify-ultra/style.css");

#headerwrap.fixed-header {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	transition: height .3s;
	background-color: rgba(20,117,212,0.5);
	//background-color: initial;
}

/* experiment with site-logo not changing it's height */
header#header.pagewidth.clearfix.header-on-scroll #site-logo img {
	//visibility: hidden;
	height: 50px;
	width: auto;
}

@media screen and (max-width: 1000px)
#headerwrap #header {
    height: 50px;
    padding: 10px 0 5px;
    text-align: inherit;
}
